<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Submission</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="description" content="Confpro template project">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" href="styles/bootstrap-4.1.2/bootstrap.min.css">
        <link href="plugins/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">
        <link href="plugins/colorbox/colorbox.css" rel="stylesheet" type="text/css">
        <link rel="stylesheet" type="text/css" href="styles/elements.css">
        <link rel="stylesheet" type="text/css" href="styles/elements_responsive.css">
    </head>
    <body>
        <div class="parallax-mirror" style="visibility: hidden; z-index: -100; position: fixed; top: 0px; left: 0px; overflow: hidden; height: 511px; width: 1270px; transform: translate3d(0px, -505px, 0px);"><img class="parallax-slider" src="images/submission.png" style="position: absolute; height: 470px; width: 1270px; max-width: none; transform: translate3d(0px, 99px, 0px);"></div>
        <div class="super_container">
            <!-- Header -->
            <header class="header scrolled" id="header">

            </header>

            <!-- Menu -->

            <!-- Menu -->

            <div class="menu" id="menu">

            </div>
            <!-- Home -->

            <div class="home">
                <div class="parallax_background parallax-window" data-parallax="scroll" data-image-src="images/submission.png" data-speed="0.8"></div>
                <div class="home_container">
                    <div class="container">
                        <div class="row">
                            <div class="col">
                                <div class="home_content">
                                    <div class="home_title">
                                        <h1>Submission</h1>
                                    </div>
                                    <div class="breadcrumbs">
                                        <ul class="d-flex flex-row align-items-center justify-content-start">
                                            <li><a href="index.html">Home</a></li>
                                            <li>Submission</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Elements -->

            <div class="elements" id="sub">
                <div class="container">
                    <div class="row">
                        <div class="col" >
                            <!-- Buttons -->
                            <div class="buttons">
                                <div class="intro_title">
                                    <h1 class="text-center">Submission</h1>
                                </div>
                                <div class="row">
                                    <div class="col-7">
                                        <div class="buttons_container d-flex flex-row align-items-start justify-content-start flex-wrap">


                                            <!-- Button -->
                                            <div align="justify"> 

                                                <p>Authors are invited to submit original and unpublished work. Manuscripts should respect the template (<a href="template/splnproc1703.zip">here for more information</a>), including figures, tables, and references.The paper must be prepared by using the <a href="template/splnproc1703.zip"> Word Template</a> in MS Word or <a href="template/llncs2e.zip"> Latex Template</a>   as PDF files through Easychair. The direct link for paper submission is : &nbsp;</p>
                                                <p><a href="https://easychair.org/conferences/?conf=menacis2020"><img src="images/easychair.png" width="200" height="63"></a></p>
                                                <p><strong><span class="style4">Important Notice</span><br>
                                                    </strong>Papers are reviewed on the basis that they do not contain plagiarized material and have not been submitted to any other conference at the same time (double submission), a specific tool willbe used to detect plagiarism..&nbsp;</p>
                                                <p>Each paper will be reviewed by at least three regular PC members in tow round od review . The acceptance decisions will take into account paper novelty, technical depth, elegance, practical or theoretical impact, and presentation.  </p>
                                                <p>All papers must be original and not simultaneously submitted to another journal or conference. The following paper categories are welcome:</p>
                                                <b>
                                                    <ul class="pl-4">
                                                        <li>Research Papers are full-length papers (up to 8 pages, excluding references).</li>
                                                        <li>Research-in-Progress papers are promising but incomplete research projects that will benefit from the feedback of other MENACIS participants (up to 6 pages, excluding references).</li>
                                                    </ul>
                                                </b>
                                                <p>Authors of high quality papers will be invited to submit an extended version of their work for potential publication in a special issue/section of an international journal.</p>
                                                <p><br>
                                                </p>
                                            </div>

                                        </div>

                                    </div>
                                    <div class="col-5">
                                        <div class="buttons_container d-flex flex-row align-items-start justify-content-start flex-wrap">


                                            <!-- Button -->
                                            <div align="justify"> 
                                                <img src="images/pic.png" alt="" width="100%" />   
                                                <br>      <br>      <br>      
                                                <img src="images/pic2.jpg" alt="" height="30%"  width="100%"/>    

                                            </div>  
                                        </div>  
                                    </div>
                                </div>

                            </div>

                            <!-- Accordions & Tabs -->
                            <div class="acc_tabs" id="date">
                                <div class="elements_title">Presentation &amp; Dates</div>
                                <div class="row acc_tabs_row">


                                    <div class="col-lg-6 tabs_col">

                                        <!-- Tabs -->
                                        <div class="tabs">
                                            <div class="tabs_container">
                                                <div class="tabs d-flex flex-row align-items-center justify-content-start flex-wrap">
                                                    
                                                    <div class="tab active">01. Full paper submission</div>
                                                    <div class="tab ">02. Notification of acceptance</div>
                                                    <div class="tab">03. Camera ready</div>

                                                </div>
                                                <div class="tab_panels">
                                                    <div class="tab_panel">
                                                        <div class="tab_panel_content">
                                                            <div class="tab_text">
                                                                <div class="tab_title"><h3>August 15, 2020</h3></div>

                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="tab_panel">
                                                        <div class="tab_panel_content">
                                                            <div class="tab_text">
                                                                <div class="tab_title"><h3>September 30, 2020</h3></div>

                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="tab_panel active">
                                                        <div class="tab_panel_content">
                                                            <div class="tab_text">
                                                                <div class="tab_title"><h3>October 10, 2020</h3></div>

                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                    <div class="col-lg-6">

                                        <!-- Accordions -->
                                        <div class="accordions">

                                            <!-- Accordion -->
                                            <div class="accordion_container">
                                                <div class="accordion d-flex flex-row align-items-center active"><div>ORAL PRESENTATION
                                                    </div></div>
                                                <div class="accordion_panel" style="max-height: 312px;">
                                                    <div>
                                                        <div class="accordion_title"><h3>ORAL PRESENTATION
                                                            </h3></div>
                                                        <p>Each regular paper presentation will least 15 – 20 minutes. Presentation will be presented in parallel thematic sessions. Author will be informed about the reference of his/her session and the time of his/her presentation about 2 weeks before the event. If author have any personal restriction to present his/her paper in a specific date, please send us an email with his/her request as soon as possible.</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <!-- Accordion -->
                                            <div class="accordion_container">
                                                <div class="accordion d-flex flex-row align-items-center active"><div>POSTER PRESENTATION
                                                    </div></div>
                                                <div class="accordion_panel" style="max-height: 252px;">
                                                    <div>
                                                        <div class="accordion_title"><h3>POSTER PRESENTATION
                                                            </h3></div>
                                                        <p>The poster will be exhibited during the conference poster session. Poster sessions will provide an opportunity for authors to display the results and conclusions of their papers. Authors are offered to present their works face to face to individuals and small groups.</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <!-- Accordion -->
                                            <div class="accordion_container">
                                                <div class="accordion d-flex flex-row align-items-center active"><div>VIRTUAL PRESENTATION
                                                    </div></div>
                                                <div class="accordion_panel" style="max-height: 222px;">
                                                    <div>
                                                        <div class="accordion_title"><h3>VIRTUAL PRESENTATION</h3></div>
                                                        <p>Authors who are interested to present their papers in MENACIS2020 but could not attend the conference, they can present their works by Skypein the Virtual Presentation Sessions .</p>
                                                    </div>
                                                </div>
                                            </div>

                                        </div>

                                    </div>
                                </div>
                            </div>

                            <!-- Loaders -->

                            <div class="footer_bar">
                                <div class="container">
                                    <div class="row">
                                        <div class="col">

                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>


                    </div>

                    <script src="js/jquery-3.3.1.min.js"></script>
                    <script src="styles/bootstrap-4.1.2/popper.js"></script>
                    <script src="styles/bootstrap-4.1.2/bootstrap.min.js"></script>
                    <script src="plugins/greensock/TweenMax.min.js"></script>
                    <script src="plugins/greensock/TimelineMax.min.js"></script>
                    <script src="plugins/scrollmagic/ScrollMagic.min.js"></script>
                    <script src="plugins/greensock/animation.gsap.min.js"></script>
                    <script src="plugins/greensock/ScrollToPlugin.min.js"></script>
                    <script src="plugins/colorbox/jquery.colorbox-min.js"></script>
                    <script src="plugins/easing/easing.js"></script>
                    <script src="plugins/progressbar/progressbar.min.js"></script>
                    <script src="plugins/parallax-js-master/parallax.min.js"></script>
                    <script src="js/elements.js"></script>
                    <script >
                        $.get("menu.html", function (data) {
                            $("#header").html(data);
                        });

                        $.get("menum.html", function (data) {
                            $("#menu").html(data);
                        });

                    </script>

                </div></div></div><div id="cboxOverlay" style="display: none;"></div><div id="colorbox" class="" role="dialog" tabindex="-1" style="display: none;"><div id="cboxWrapper"><div><div id="cboxTopLeft" style="float: left;"></div><div id="cboxTopCenter" style="float: left;"></div><div id="cboxTopRight" style="float: left;"></div></div><div style="clear: left;"><div id="cboxMiddleLeft" style="float: left;"></div><div id="cboxContent" style="float: left;"><div id="cboxTitle" style="float: left;"></div><div id="cboxCurrent" style="float: left;"></div><button type="button" id="cboxPrevious"></button><button type="button" id="cboxNext"></button><button type="button" id="cboxSlideshow"></button><div id="cboxLoadingOverlay" style="float: left;"></div><div id="cboxLoadingGraphic" style="float: left;"></div></div><div id="cboxMiddleRight" style="float: left;"></div></div><div style="clear: left;"><div id="cboxBottomLeft" style="float: left;"></div><div id="cboxBottomCenter" style="float: left;"></div><div id="cboxBottomRight" style="float: left;"></div></div></div><div style="position: absolute; width: 9999px; visibility: hidden; display: none; max-width: none;"></div></div></body>
</html>